<?php

declare(strict_types=1);

namespace App\Enum\Shop;

use App\Enum\EnumMethodsTrait;

/**
 * Type of shop request.
 */
enum ShopRequestType: string
{
    use EnumMethodsTrait;

    case NEW_STRUCTURE_ARTIST_PREMIUM_TRIAL = 'NEW_STRUCTURE_ARTIST_PREMIUM_TRIAL';
}
